Subject: bug#32722: 26.1; Org-publish depend on non-free platform ?

From: Glenn Morris <[email-masked]>
Date: Tue, 18 Sep 2018 16:41:20 -0400

I think (or rather assume) that the issue is that GitHub receives
a grade F ("unacceptable") evaluation acccording to the GNU Ethical Repository
Criteria; https://www.gnu.org/software/repo-criteria-evaluation.html.
So does SourceForge, by the way. While there are numerous references
to GitHub and SourceForge in Emacs (and some components even nominally
live there, by the way, eg CEDET, cc-mode...), it's rare (unique?) for
running a GNU Emacs command to actually print "hey, go install
something from this non-ethical repository to finish doing what you
wanted to do". It's a different level of referencing.